@import '~@angular/material/prebuilt-themes/deeppurple-amber.css';
/* You can add global styles to this file, and also import other style files */
body, html {
  margin: 0;
  padding: 0;
  cursor: move

}
svg {
  fill : #a19b9b
}

html, body { height: 100%; }
body { margin: 0; font-family: Roboto, "Helvetica Neue", sans-serif; }
//overflow : hidden
